Creates a new db_info_data_db_report object
Request Information
URI Parameters :
None.
Body Parameters :
db_info_data_db_report| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary key |
globally unique identifier | |
| db_report_id |
Foreign key of the object using his Wello Guid Primary Key |
globally unique identifier |
Optionally required : db_report_id or db_report_reference_back_office must be provided |
| db_report_reference_back_office |
Foreign key of the object using ERP PK when adding/updating db_info_data |
string |
Optionally required : db_report_id or db_report_reference_back_office must be provided |
| db_info_field_id | globally unique identifier |
Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided |
|
| db_info_field_name | string |
Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided |
|
| db_info_field | db_info_field |
Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided |
|
| value |
The value of this info fields for this targetId. Follow the formating rules (API / HELP / Info Fields) |
string |
Required |
| reference_back_office |
The Id/Ref of the back office for this object |
string |
Max length: 50 |
| sys_logical_delete |
sys_logical_delete |
boolean | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Request Formats :
application/json, text/json
{
"id": "fad77a4a-2cbe-4da9-8cca-35dd4714adfa",
"db_report_id": "1ebf8ec4-c019-47d3-89fb-f513d876deb7",
"db_report_reference_back_office": "sample string 3",
"db_info_field_id": "0174cb1c-2c4c-4718-bd6b-c506f57cc958",
"db_info_field_name": "sample string 5",
"value": "sample string 6",
"reference_back_office": "sample string 7",
"sys_logical_delete": true,
"modified_dateutc": "2026-07-29T14:53:43.9459627+00:00"
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample not available.